# Some components are fetched from the web at build time, so a given revision of
# driving won't always produce an identical build product.

# driving_local_changes: 0 means no changes, 1 means there are changes, >1 means built outside git

driving_repo_revision: 13b298f950f4f3908d9ddb75a35463679dc67771
driving_local_changes: 0
compute_version: 3.2
machine_role: ai
source_checksum: 6fc0c4e879
asset_source_checksum: 5f161ca126
file_created_at: 2020-07-14T09:38:33Z
